Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 12-04-2020 14:20:11

lordcronos
Membre
Lieu : BORDEAUX
Distrib. : Debian GNU/Linux 9.12 (stretch)
Noyau : Linux 4.9.0-9-amd64
Inscription : 16-01-2019
Site Web

erreur dpkg lors de l'update ou de l'install de nouveaux paquets

Bonjour à tous,

Je pense avoir le même problème que lui : https://debian-facile.org//viewtopic.ph … 37#p329237

mais lors de l'installation redis-server et php-redis.
Il m'est maintenant impossible de faire les mises à jours ou installer quoique ce soit, j'ai toujours cette erreur,

y compris après avoir fait toute une série de commande : https://forum.ubuntu-fr.org/viewtopic.php?id=1588121


pour déinstaller l'install imcomplette de redis. Voici ce que j'obtiens :

root@vpsxxxxx0:~# dpkg --configure -a



Paramétrage de php7.4-common (7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ...
dpkg: erreur de traitement du paquet php7.4-common (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de php7.3-common (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
dpkg: erreur de traitement du paquet php7.3-common (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
dpkg: des problèmes de dépendances empêchent la configuration de php7.4-mysql :
 php7.4-mysql dépend de php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ; cependant :
 Le paquet php7.4-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.4-mysql (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-curl :
 php7.3-curl dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-curl (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-opcache :
 php7.3-opcache dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-opcache (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de libapache2-mod-php7.3 :
 libapache2-mod-php7.3 dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.
 libapache2-mod-php7.3 dépend de php7.3-opcache ; cependant :
 Le paquet php7.3-opcache n'est pas encore configuré.

dpkg: erreur de traitement du paquet libapache2-mod-php7.3 (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-xml :
 php7.3-xml dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-xml (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-gd :
 php7.3-gd dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-gd (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-bcmath :
 php7.3-bcmath dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-bcmath (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-cli :
 php7.3-cli dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.
 php7.3-cli dépend de php7.3-opcache ; cependant :
 Le paquet php7.3-opcache n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-cli (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.4-intl :
 php7.4-intl dépend de php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ; cependant :
 Le paquet php7.4-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.4-intl (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-readline :
 php7.3-readline dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-readline (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-fpm :
 php7.3-fpm dépend de php7.3-cli ; cependant :
 Le paquet php7.3-cli n'est pas encore configuré.
 php7.3-fpm dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.
 php7.3-fpm dépend de php7.3-opcache ; cependant :
 Le paquet php7.3-opcache n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-fpm (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php-intl :
 php-intl dépend de php7.4-intl ; cependant :
 Le paquet php7.4-intl n'est pas encore configuré.

dpkg: erreur de traitement du paquet php-intl (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-intl :
 php7.3-intl dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-intl (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3 :
 php7.3 dépend de libapache2-mod-php7.3 | php7.3-fpm | php7.3-cgi ; cependant :
 Le paquet libapache2-mod-php7.3 n'est pas encore configuré.
 Le paquet php7.3-fpm n'est pas encore configuré.
  Le paquet php7.3-cgi n'est pas installé.
 php7.3 dépend de php7.3-common ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3 (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php-mysql :
 php-mysql dépend de php7.4-mysql ; cependant :
 Le paquet php7.4-mysql n'est pas encore configuré.

dpkg: erreur de traitement du paquet php-mysql (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.4-json :
 php7.4-json dépend de php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ; cependant :
 Le paquet php7.4-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.4-json (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-zip :
 php7.3-zip dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-zip (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-mbstring :
 php7.3-mbstring dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-mbstring (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-json :
 php7.3-json dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-json (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-bz2 :
 php7.3-bz2 dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-bz2 (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 php7.4-common
 php7.3-common
 php7.4-mysql
 php7.3-curl
 php7.3-opcache
 libapache2-mod-php7.3
 php7.3-xml
 php7.3-gd
 php7.3-bcmath
 php7.3-cli
 php7.4-intl
 php7.3-readline
 php7.3-fpm
 php-intl
 php7.3-intl
 php7.3
 php-mysql
 php7.4-json
 php7.3-zip
 php7.3-mbstring
 php7.3-json
 php7.3-bz2



EDIT :

Je me suis décidé à faire un
aptitude remove php7.4-common
aptitude remove php7.3-common

ça semble avoir résolu une partie du problème...

maintenant je peux installer et update mais j'ai toujours une liste d'erreur dpkg :

nt installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libossp-uuid-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblwp-protocol-https-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-six » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « unzip » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-extra-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « mount » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iamerican » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgnutls30:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libx11-6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsystemd0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « genisoimage » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdns-export162 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub2-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-xs-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-certbot-apache » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-mock » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-sphinxdoc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « discover-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libiptc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « samba-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libffi-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgdk-pixbuf2.0-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-tcp-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libharfbuzz0b:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « distro-info-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdatrie1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtiff5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gettext-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick-6.q16 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-compose » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfdisk1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ssl-cert » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-daemon-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpipeline1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « autoconf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « initramfs-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpangocairo-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpcre3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libksba8:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-acme-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libthai0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « librtmp1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpackagekit-glib2-18:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtemplate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevmapper1.02.1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.interface » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « m4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-it » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmemcached11:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pkg-resources » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pkg-resources » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-gi » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « lsb-release » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « coreutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libopenexr22:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « file » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfftw3-double3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gawk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iproute2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libbsd0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtypes-serialiser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libyaml-tiny-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « e2fsprogs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tar » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkrb5support0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libprocps6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « laptop-detect » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libbz2-1.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ucf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgirepository-1.0-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkmod2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-socket-ssl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-enum34-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-font-awesome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libblkid1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-markupsafe » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblognorm5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-backports.ssl-match-hostname » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ibritish » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-tree-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtasn1-6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagic-mgc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcache-memcached-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsmbclient:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « isc-dhcp-client » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bzip2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-websocket » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagic1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « lsb-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhogweed4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgraphite2-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « rsync » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3.5-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblsan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « procps » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpangoft2-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-lato » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgssapi-krb5-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « g++-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ssh » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgpg-error0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-certbot-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-graph3d-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libauthen-radius-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-blinker » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-prettytable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtevent0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-socks » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libilmbase12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « nano » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cffi-backend » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-configargparse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.hookable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblqr-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-openssl-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpx2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libisl15:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libyaml-0-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgmp10:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sensible-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpixman-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pyasn1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-accessor-lite-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-six » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gir1.2-glib-2.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssh2-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « patch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « passwd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « init-system-helpers » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « smbclient » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-form-urlencoded-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-image-4.9.0-9-amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblwp-mediatypes-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « librouter-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-pt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-future » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-sftp-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ncurses-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaio1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsemanage1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-desktopentry-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-graph-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickcore-6.q16-3-extra:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-dockerpty » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-maybexs-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdata-objectdriver-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-oauthlib » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-image-4.9.0-11-amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libseccomp2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxtables12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « autotools-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « udev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libunistring0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapparmor1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iptables » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libldap-2.4-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-chardet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liburi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « kbd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libuuid-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssl1.1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sysvinit-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xz-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debian-archive-keyring » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-core-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pbr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « task-english » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « doc-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-iconv-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « telnet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-rpc-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jinja2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-l10n » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-wrapi18n-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsemanage-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libp11-kit0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpango-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-headers-fast-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-enum34 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gdisk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdebconfclient0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jsonpatch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libselinux1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « systemd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libltdl7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sphinx-rtd-theme-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « augeas-lenses » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « automake » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-entity-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickwand-6.q16-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « letsencrypt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « wget » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcgi-pm-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsqlite3-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-requests » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-listing-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tasksel-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb-shm0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblocale-gettext-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpfr4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-funcsigs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dmsetup » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxpm4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « pciutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libexpat1-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxrender1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-trigger-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « diffutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-requests » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « man-db » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « shared-mime-info » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-message-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gir1.2-packagekitglib-1.0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-software-properties » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-initramfs-growroot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-http-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-mock-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnfnetlink0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « pinentry-curses » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-runtime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-client3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam-modules:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-urllib3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « util-linux-locales » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-configobj-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfilesys-notify-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpc3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstdc++6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtalloc2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkrb5-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libappconfig-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « binutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-josepy » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libffi6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaudit-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cpp-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-charwidth-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-dev-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblua5.2-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-sharedfork-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-common3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-augeas » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-ldap-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-openssl-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-text-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcomerr2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libthai-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « findutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam0g:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxdmcp6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-es » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcap-ng0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-docopt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dbus » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmount1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-configobj » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « wamerican » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkeyutils1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libencode-detect-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconvert-asn1-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libreadline5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnewt0.52:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bsdmainutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-setuptools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « console-setup-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « login » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ispell » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg-agent » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconvert-binhex-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-sessiondata-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-minimal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-scrubber-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-sharedir-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpci3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « net-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « adduser » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-de » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « most » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-ipaddress » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsub-name-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-ce-cli » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ca-certificates » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libplack-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libacl1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-client » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ncurses-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dirmngr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-mimeinfo-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « hicolor-icon-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-fr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dh-python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libslang2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cron » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmnl0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « certbot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwmf0.2-7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libassuan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfcgi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-ares2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-robotrules-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdb5.3++:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libusb-0.1-4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « locales » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-tz » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-modernizr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libauthen-sasl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « logrotate » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « git » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsepol1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libitm1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libx11-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxau6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jwt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpdec2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fuse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « rsyslog » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-accessor-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbus-1-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libip6tc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgcc1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « util-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libustr-1.0-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fontconfig » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-inspector-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblzo2-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tasksel » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwrap0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-common-data:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-acme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython3.5-minimal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « eject » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-negotiate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-parsedatetime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapache-logformat-compiler-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sed » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-certbot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cached-property » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-init » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsmartcols1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « coturn » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcryptsetup4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1-ldap:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmime-tools-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtask-weaken-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevel-stacktrace-ashtml-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-ntlm » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « netbase » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « discover » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwebp6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-talloc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « software-properties-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
(Lecture de la base de données... 17579 fichiers et répertoires déjà installés.)
Suppression de jitsi-meet (2.0.4416-1) ...
Suppression de jitsi-videobridge2 (2.1-169-ga28eb88e-1) ...
Suppression de jitsi-meet-web-config (1.0.3992-1) ...
apache2.service is not active, cannot reload.
invoke-rc.d: initscript apache2, action "reload" failed.
Suppression de jitsi-meet-prosody (1.0.3992-1) ...
Suppression de jicofo (1.0-544-1) ...
Suppression de jitsi-meet-web (1.0.3992-1) ...
Suppression de prosody (0.9.12-2+deb9u2) ...
Suppression de lua-expat:amd64 (1.3.0-4) ...
Suppression de lua-filesystem:amd64 (1.6.3-1) ...
Suppression de lua-sec:amd64 (0.6-3) ...
Suppression de lua-socket:amd64 (3.0~rc1+git+ac3201d-3) ...
Suppression de lua5.1 (5.1.5-8.1+b2) ...
Suppression de ca-certificates-java (20170929~deb9u3) ...
Suppression de openjdk-8-jre-headless:amd64 (8u242-b08-1~deb9u1) ...
Suppression de java-common (0.58+deb9u1) ...
Suppression de libnss3:amd64 (2:3.26.2-1.1+deb9u1) ...
Suppression de libnspr4:amd64 (2:4.12-6) ...
Suppression de libpcsclite1:amd64 (1.8.20-1) ...
Suppression de libxtst6:amd64 (2:1.2.3-1) ...
Suppression de libxi6:amd64 (2:1.7.9-1) ...
Suppression de x11-common (1:7.7+19) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u4) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Traitement des actions différées (« triggers ») pour ca-certificates (20161130+nmu1+deb9u1) ...
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libquadmath0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnpth0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-funcsigs-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-tagset-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iputils-ping » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-idna » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libedit2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam-runtime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-tiny » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libncurses5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-requests-toolbelt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtool » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-pl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgomp1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhiredis0.13:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3.5 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-jquery » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libatomic1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapr1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython3-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cpp » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pip-whl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick-6-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapt-pkg5.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaudit1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « readline-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-yaml » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-texttable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-guest-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libradcli4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « console-setup » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcairo2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtinfo5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapt-inst2.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-ce » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-multipartparser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-jsonschema » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgdbm3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfontconfig1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libudev1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « resiprocate-turn-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-stringy-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnettle6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtdb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-setuptools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxapian30:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pbr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcommon-sense-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « git-man » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cpio » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « keyboard-configuration » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpopt0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwbclient0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtry-tiny-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « kmod » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libattr1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdiscover2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhash-multivalue-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libk5crypto3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libss2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-functools32 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libestr0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-urllib3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libexpat1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-yaml » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcc1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmailtools-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « less » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pycurl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfont-afm-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « make » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblzma5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libasan3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-psutil-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fontconfig-config » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apt-transport-https » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-date-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « klibc-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgcc-6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb-render0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-smtp-ssl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnetfilter-conntrack3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cryptography-vectors » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « samba-libs:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-format-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam-modules-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « containerd.io » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstring-crc32-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-twig-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-dbus » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libip4tc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grep » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ifupdown » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtemplate-plugin-gd-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-chardet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-rfc3339 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstdc++-6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickcore-6.q16-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjpeg62-turbo:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconfig-inifiles-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-data-inheritable-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « psmisc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssl1.0.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « base-passwd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libisc-export160 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnghttp2-14:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-underscore » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ienglish-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « e2fslibs:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblz4-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub-pc-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxext6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstream-buffered-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debianutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-certbot-apache » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libltdl-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « mime-support » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-cffi-backend » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-cookies-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libencode-locale-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgcrypt20:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xxd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtheschwartz-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjemalloc1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iso-codes » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpng16-16:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfastjson4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libncursesw5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liberror-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdjvulibre21:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1-dbd-sqlite3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bash » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-mock » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dictionaries-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblcms2-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-ip-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « isc-dhcp-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dmidecode » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjbig0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-image-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libuuid1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « busybox » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsigsegv2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgpm2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdb5.3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-ssleay-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libldap-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libchart-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-dejavu-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libarchive13:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « initramfs-tools-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcilkrts5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdjvulibre-text » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apt-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libreadline7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbus-glib-1-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debconf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debconf-i18n » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « zlib1g:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsoap-lite-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « perl-openssl-defaults:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-setuptools-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcookie-baker-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libposix-strftime-compiler-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpsl5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « hostname » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pyasn1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub-pc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « multiarch-support » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tzdata » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.event » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « init » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « installation-report » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libklibc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « systemd-sysv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libipc-system-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « mawk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-basedir-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevel-stacktrace-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gzip » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libelf1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.component » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libubsan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-docker » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libresiprocate-1.11 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtsan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-taint-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssl-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmemcachedutil2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « groff-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libldb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-pthreads-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gpgv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « emacsen-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-formattext-withlinks-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython3.5-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcap2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-html-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-idna » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libossp-uuid16:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgdk-pixbuf2.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bsdutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « whiptail » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-json-pointer » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dash » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfuse2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xkb-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc-6-base:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblogging-stdlog0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaugeas0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libossp-uuid-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblwp-protocol-https-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-six » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « unzip » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-extra-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « mount » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iamerican » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgnutls30:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libx11-6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsystemd0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « genisoimage » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdns-export162 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub2-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-xs-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-certbot-apache » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-mock » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-sphinxdoc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « discover-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libiptc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « samba-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libffi-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgdk-pixbuf2.0-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-tcp-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libharfbuzz0b:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « distro-info-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdatrie1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtiff5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gettext-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick-6.q16 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-compose » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfdisk1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ssl-cert » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-daemon-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpipeline1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « autoconf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « initramfs-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpangocairo-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpcre3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libksba8:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-acme-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libthai0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « librtmp1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpackagekit-glib2-18:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtemplate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevmapper1.02.1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.interface » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « m4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-it » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmemcached11:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pkg-resources » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pkg-resources » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-gi » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « lsb-release » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « coreutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libopenexr22:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « file » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfftw3-double3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gawk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iproute2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libbsd0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtypes-serialiser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libyaml-tiny-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « e2fsprogs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tar » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkrb5support0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libprocps6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « laptop-detect » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libbz2-1.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ucf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgirepository-1.0-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkmod2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-socket-ssl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-enum34-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-font-awesome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libblkid1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-markupsafe » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblognorm5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-backports.ssl-match-hostname » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ibritish » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-tree-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtasn1-6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagic-mgc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcache-memcached-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsmbclient:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « isc-dhcp-client » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bzip2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-websocket » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagic1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « lsb-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhogweed4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgraphite2-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « rsync » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3.5-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblsan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « procps » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpangoft2-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-lato » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgssapi-krb5-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « g++-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ssh » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgpg-error0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-certbot-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-graph3d-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libauthen-radius-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-blinker » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-prettytable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtevent0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-socks » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libilmbase12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « nano » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cffi-backend » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-configargparse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.hookable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblqr-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-openssl-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpx2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libisl15:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libyaml-0-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgmp10:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sensible-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpixman-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pyasn1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-accessor-lite-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-six » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gir1.2-glib-2.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssh2-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « patch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « passwd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « init-system-helpers » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « smbclient » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-form-urlencoded-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-image-4.9.0-9-amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblwp-mediatypes-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « librouter-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-pt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-future » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-sftp-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ncurses-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaio1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsemanage1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-desktopentry-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-graph-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickcore-6.q16-3-extra:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-dockerpty » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-maybexs-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdata-objectdriver-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-oauthlib » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-image-4.9.0-11-amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libseccomp2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxtables12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « autotools-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « udev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libunistring0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapparmor1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iptables » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libldap-2.4-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-chardet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liburi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « kbd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libuuid-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssl1.1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sysvinit-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xz-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debian-archive-keyring » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-core-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pbr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « task-english » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « doc-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-iconv-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « telnet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-rpc-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jinja2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-l10n » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-wrapi18n-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsemanage-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libp11-kit0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpango-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-headers-fast-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-enum34 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gdisk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdebconfclient0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jsonpatch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libselinux1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « systemd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libltdl7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sphinx-rtd-theme-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « augeas-lenses » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « automake » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-entity-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickwand-6.q16-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « letsencrypt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « wget » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcgi-pm-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsqlite3-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-requests » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-listing-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tasksel-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb-shm0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblocale-gettext-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpfr4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-funcsigs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dmsetup » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxpm4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « pciutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libexpat1-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxrender1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-trigger-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « diffutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-requests » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « man-db » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « shared-mime-info » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-message-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gir1.2-packagekitglib-1.0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-software-properties » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-initramfs-growroot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-http-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-mock-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnfnetlink0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « pinentry-curses » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-runtime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-client3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam-modules:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-urllib3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « util-linux-locales » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-configobj-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfilesys-notify-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpc3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstdc++6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtalloc2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkrb5-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libappconfig-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « binutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-josepy » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libffi6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaudit-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cpp-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-charwidth-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-dev-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblua5.2-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-sharedfork-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-common3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-augeas » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-ldap-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-openssl-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-text-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcomerr2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libthai-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « findutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam0g:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxdmcp6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-es » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcap-ng0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-docopt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dbus » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmount1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-configobj » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « wamerican » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkeyutils1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libencode-detect-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconvert-asn1-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libreadline5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnewt0.52:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bsdmainutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-setuptools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « console-setup-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « login » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ispell » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg-agent » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconvert-binhex-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-sessiondata-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-minimal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-scrubber-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-sharedir-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpci3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « net-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « adduser » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-de » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « most » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-ipaddress » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsub-name-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-ce-cli » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ca-certificates » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libplack-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libacl1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-client » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ncurses-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dirmngr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-mimeinfo-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « hicolor-icon-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-fr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dh-python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libslang2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cron » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmnl0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « certbot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwmf0.2-7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libassuan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfcgi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-ares2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-robotrules-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdb5.3++:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libusb-0.1-4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « locales » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-tz » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-modernizr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libauthen-sasl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « logrotate » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « git » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsepol1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libitm1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libx11-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxau6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jwt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpdec2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fuse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « rsyslog » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-accessor-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbus-1-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libip6tc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgcc1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « util-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libustr-1.0-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fontconfig » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-inspector-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblzo2-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tasksel » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwrap0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-common-data:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-acme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython3.5-minimal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « eject » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-negotiate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-parsedatetime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapache-logformat-compiler-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sed » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-certbot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cached-property » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-init » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsmartcols1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « coturn » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcryptsetup4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1-ldap:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmime-tools-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtask-weaken-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevel-stacktrace-ashtml-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-ntlm » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « netbase » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « discover » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwebp6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-talloc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « software-properties-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
 




EDIT 2 :

Bon en faisant cela, j'avais plus de php ....

J'ai donc tenté un

aptitude install php7.3-cli php7.3-fpm php7.3-json php7.3-pdo php7.3-mysql php7.3-zip php7.3-gd  php7.3-mbstring php7.3-curl php7.3-xml php7.3-bcmath php7.3-json


et j'obtiens cela

dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « whiptail » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-json-pointer » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dash » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfuse2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xkb-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc-6-base:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblogging-stdlog0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaugeas0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libossp-uuid-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblwp-protocol-https-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-six » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « unzip » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-extra-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « mount » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iamerican » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgnutls30:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libx11-6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsystemd0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « genisoimage » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdns-export162 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub2-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-xs-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-certbot-apache » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-mock » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-sphinxdoc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « discover-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libiptc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « samba-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libffi-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgdk-pixbuf2.0-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-tcp-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libharfbuzz0b:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « distro-info-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdatrie1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtiff5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gettext-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick-6.q16 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-compose » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfdisk1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ssl-cert » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-daemon-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpipeline1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « autoconf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « initramfs-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpangocairo-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpcre3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libksba8:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-acme-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libthai0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « librtmp1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpackagekit-glib2-18:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtemplate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevmapper1.02.1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.interface » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « m4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-it » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmemcached11:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pkg-resources » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pkg-resources » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-gi » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « lsb-release » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « coreutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libopenexr22:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « file » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfftw3-double3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gawk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iproute2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libbsd0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtypes-serialiser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libyaml-tiny-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « e2fsprogs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tar » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkrb5support0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libprocps6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « laptop-detect » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libbz2-1.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ucf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgirepository-1.0-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkmod2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-socket-ssl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-enum34-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-font-awesome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libblkid1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-markupsafe » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblognorm5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-backports.ssl-match-hostname » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ibritish » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-tree-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtasn1-6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagic-mgc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcache-memcached-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsmbclient:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « isc-dhcp-client » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bzip2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-websocket » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagic1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « lsb-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhogweed4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgraphite2-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « rsync » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3.5-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblsan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « procps » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpangoft2-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-lato » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgssapi-krb5-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « g++-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ssh » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgpg-error0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-certbot-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-graph3d-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libauthen-radius-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-blinker » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-prettytable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtevent0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-socks » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libilmbase12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « nano » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cffi-backend » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-configargparse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.hookable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblqr-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-openssl-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpx2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libisl15:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libyaml-0-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgmp10:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sensible-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpixman-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pyasn1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-accessor-lite-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-six » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gir1.2-glib-2.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssh2-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « patch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « passwd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « init-system-helpers » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « smbclient » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-form-urlencoded-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-image-4.9.0-9-amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblwp-mediatypes-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « librouter-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-pt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-future » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-sftp-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ncurses-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaio1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsemanage1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-desktopentry-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-graph-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickcore-6.q16-3-extra:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-dockerpty » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-maybexs-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdata-objectdriver-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-oauthlib » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-image-4.9.0-11-amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libseccomp2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxtables12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « autotools-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « udev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libunistring0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapparmor1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iptables » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libldap-2.4-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-chardet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liburi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « kbd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libuuid-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssl1.1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sysvinit-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xz-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debian-archive-keyring » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-core-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pbr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « task-english » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « doc-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-iconv-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « telnet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-rpc-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jinja2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-l10n » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-wrapi18n-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsemanage-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libp11-kit0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpango-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-headers-fast-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-enum34 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gdisk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdebconfclient0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jsonpatch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libselinux1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « systemd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libltdl7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sphinx-rtd-theme-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « augeas-lenses » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « automake » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-entity-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickwand-6.q16-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « letsencrypt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « wget » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcgi-pm-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsqlite3-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-requests » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-listing-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tasksel-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb-shm0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblocale-gettext-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpfr4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-funcsigs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dmsetup » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxpm4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « pciutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libexpat1-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxrender1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-trigger-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « diffutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-requests » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « man-db » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « shared-mime-info » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-message-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gir1.2-packagekitglib-1.0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-software-properties » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-initramfs-growroot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-http-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-mock-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnfnetlink0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « pinentry-curses » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-runtime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-client3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam-modules:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-urllib3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « util-linux-locales » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-configobj-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfilesys-notify-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpc3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstdc++6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtalloc2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkrb5-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libappconfig-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « binutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-josepy » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libffi6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaudit-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cpp-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-charwidth-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-dev-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblua5.2-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-sharedfork-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-common3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-augeas » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-ldap-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-openssl-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-text-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcomerr2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libthai-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « findutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam0g:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxdmcp6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-es » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcap-ng0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-docopt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dbus » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmount1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-configobj » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « wamerican » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkeyutils1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libencode-detect-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconvert-asn1-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libreadline5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnewt0.52:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bsdmainutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-setuptools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « console-setup-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « login » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ispell » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg-agent » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconvert-binhex-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-sessiondata-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-minimal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-scrubber-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-sharedir-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpci3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « net-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « adduser » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-de » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « most » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-ipaddress » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsub-name-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-ce-cli » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ca-certificates » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libplack-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libacl1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-client » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ncurses-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dirmngr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-mimeinfo-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « hicolor-icon-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-fr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dh-python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libslang2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cron » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmnl0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « certbot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwmf0.2-7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libassuan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfcgi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-ares2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-robotrules-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdb5.3++:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libusb-0.1-4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « locales » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-tz » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-modernizr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libauthen-sasl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « logrotate » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « git » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsepol1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libitm1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libx11-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxau6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jwt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpdec2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fuse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « rsyslog » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-accessor-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbus-1-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libip6tc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgcc1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « util-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libustr-1.0-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fontconfig » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-inspector-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblzo2-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tasksel » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwrap0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-common-data:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-acme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython3.5-minimal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « eject » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-negotiate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-parsedatetime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapache-logformat-compiler-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sed » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-certbot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cached-property » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-init » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsmartcols1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « coturn » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcryptsetup4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1-ldap:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmime-tools-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtask-weaken-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevel-stacktrace-ashtml-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-ntlm » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « netbase » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « discover » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwebp6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-talloc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « software-properties-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
(Lecture de la base de données... 17726 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../php7.4_7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20_all.deb ...
Dépaquetage de php7.4 (7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ...
Sélection du paquet php précédemment désélectionné.
Préparation du dépaquetage de .../php_2%3a7.4+75+0~20200327.22+debian9~1.gbp7ccdd5_all.deb ...
Dépaquetage de php (2:7.4+75+0~20200327.22+debian9~1.gbp7ccdd5) ...
Paramétrage de php7.4-common (7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ...
dpkg: erreur de traitement du paquet php7.4-common (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
dpkg: des problèmes de dépendances empêchent la configuration de libapache2-mod-php7.4 :
 libapache2-mod-php7.4 dépend de php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ; cependant :
 Le paquet php7.4-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet libapache2-mod-php7.4 (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.4-opcache :
 php7.4-opcache dépend de php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ; cependant :
 Le paquet php7.4-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.4-opcache (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de libapache2-mod-php :
 libapache2-mod-php dépend de libapache2-mod-php7.4 ; cependant :
 Le paquet libapache2-mod-php7.4 n'est pas encore configuré.

dpkg: erreur de traitement du paquet libapache2-mod-php (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.4-cli :
 php7.4-cli dépend de php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ; cependant :
 Le paquet php7.4-common n'est pas encore configuré.
 php7.4-cli dépend de php7.4-opcache ; cependant :
 Le paquet php7.4-opcache n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.4-cli (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.4 :
 php7.4 dépend de libapache2-mod-php7.4 | php7.4-fpm | php7.4-cgi ; cependant :
 Le paquet libapache2-mod-php7.4 n'est pas encore configuré.
  Le paquet php7.4-fpm n'est pas installé.
  Le paquet php7.4-cgi n'est pas installé.
 php7.4 dépend de php7.4-common ; cependant :
 Le paquet php7.4-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.4 (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php :
 php dépend de php7.4 ; cependant :
 Le paquet php7.4 n'est pas encore configuré.

dpkg: erreur de traitement du paquet php (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.4-readline :
 php7.4-readline dépend de php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ; cependant :
 Le paquet php7.4-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.4-readline (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.4-json :
 php7.4-json dépend de php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ; cependant :
 Le paquet php7.4-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.4-json (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 php7.4-common
 libapache2-mod-php7.4
 php7.4-opcache
 libapache2-mod-php
 php7.4-cli
 php7.4
 php
 php7.4-readline
 php7.4-json
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@vps606380:~# aptitude remove php7.4-common
Les paquets suivants seront ENLEVÉS :
  php7.4-common
Les paquets partiellement installés suivants seront configurés :
  libapache2-mod-php libapache2-mod-php7.4{b} php php7.4{b} php7.4-cli{b} php7.4-json{b} php7.4-opcache{b} php7.4-readline{b}
0 paquets mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 7 096 ko seront libérés.
Les paquets suivants ont des dépendances non satisfaites :
 php7.4-cli : Dépend: php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) but it is not going to be installed
 php7.4-json : Dépend: php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) but it is not going to be installed
 php7.4 : Dépend: php7.4-common but it is not going to be installed
 php7.4-opcache : Dépend: php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) but it is not going to be installed
 php7.4-readline : Dépend: php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) but it is not going to be installed
 libapache2-mod-php7.4 : Dépend: php7.4-common (= 7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) but it is not going to be installed
Les actions suivantes permettront de résoudre ces dépendances :

     Supprimer les paquets suivants :
1)     libapache2-mod-php [2:7.4+75+0~20200327.22+debian9~1.gbp7ccdd5 (<NULL>, now)]
2)     libapache2-mod-php7.4 [7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20 (<NULL>, now)]
3)     php [2:7.4+75+0~20200327.22+debian9~1.gbp7ccdd5 (<NULL>, now)]
4)     php7.4 [7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20 (<NULL>, now)]
5)     php7.4-cli [7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20 (<NULL>, now)]
6)     php7.4-json [7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20 (<NULL>, now)]
7)     php7.4-opcache [7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20 (<NULL>, now)]
8)     php7.4-readline [7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20 (<NULL>, now)]



Accepter cette solution ? [Y/n/q/?] Y
Les paquets suivants seront ENLEVÉS :
  libapache2-mod-php{a} libapache2-mod-php7.4{a} libargon2-1{u} libpcre2-8-0{u} libsodium23{u} php{a} php-common{u} php7.4{a} php7.4-cli{a} php7.4-common php7.4-json{a} php7.4-opcache{a} php7.4-readline{a}
0 paquets mis à jour, 0 nouvellement installés, 13 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 18,4 Mo seront libérés.
Voulez-vous continuer ? [Y/n/?] Y
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libquadmath0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnpth0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-funcsigs-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-tagset-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iputils-ping » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-idna » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libedit2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam-runtime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-tiny » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libncurses5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-requests-toolbelt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtool » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-pl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgomp1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhiredis0.13:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3.5 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-jquery » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libatomic1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapr1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython3-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cpp » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pip-whl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick-6-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapt-pkg5.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaudit1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « readline-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-yaml » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-texttable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-guest-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libradcli4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « console-setup » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcairo2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtinfo5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapt-inst2.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-ce » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-multipartparser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-jsonschema » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgdbm3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfontconfig1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libudev1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « resiprocate-turn-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-stringy-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnettle6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtdb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-setuptools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxapian30:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pbr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcommon-sense-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « git-man » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cpio » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « keyboard-configuration » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpopt0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwbclient0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtry-tiny-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « kmod » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libattr1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdiscover2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhash-multivalue-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libk5crypto3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libss2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-functools32 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libestr0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-urllib3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libexpat1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-yaml » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcc1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmailtools-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « less » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pycurl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfont-afm-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « make » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblzma5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libasan3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-psutil-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fontconfig-config » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apt-transport-https » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-date-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « klibc-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgcc-6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb-render0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-smtp-ssl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnetfilter-conntrack3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cryptography-vectors » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « samba-libs:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-format-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam-modules-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « containerd.io » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstring-crc32-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-twig-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-dbus » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libip4tc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grep » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ifupdown » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtemplate-plugin-gd-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-chardet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-rfc3339 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstdc++-6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickcore-6.q16-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjpeg62-turbo:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconfig-inifiles-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-data-inheritable-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « psmisc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssl1.0.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « base-passwd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libisc-export160 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnghttp2-14:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-underscore » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ienglish-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « e2fslibs:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblz4-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub-pc-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxext6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstream-buffered-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debianutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-certbot-apache » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libltdl-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « mime-support » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-cffi-backend » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-cookies-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libencode-locale-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgcrypt20:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xxd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtheschwartz-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjemalloc1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iso-codes » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpng16-16:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfastjson4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libncursesw5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liberror-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdjvulibre21:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1-dbd-sqlite3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bash » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-mock » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dictionaries-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblcms2-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-ip-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « isc-dhcp-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dmidecode » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjbig0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-image-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libuuid1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « busybox » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsigsegv2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgpm2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdb5.3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-ssleay-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libldap-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libchart-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-dejavu-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libarchive13:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « initramfs-tools-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcilkrts5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdjvulibre-text » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apt-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libreadline7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbus-glib-1-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debconf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debconf-i18n » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « zlib1g:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsoap-lite-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « perl-openssl-defaults:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-setuptools-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcookie-baker-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libposix-strftime-compiler-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpsl5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « hostname » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pyasn1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub-pc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « multiarch-support » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tzdata » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.event » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « init » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « installation-report » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libklibc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « systemd-sysv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libipc-system-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « mawk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-basedir-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevel-stacktrace-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gzip » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libelf1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.component » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libubsan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-docker » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libresiprocate-1.11 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtsan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-taint-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssl-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmemcachedutil2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « groff-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libldb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-pthreads-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gpgv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « emacsen-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-formattext-withlinks-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython3.5-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcap2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-html-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-idna » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libossp-uuid16:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgdk-pixbuf2.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bsdutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « whiptail » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-json-pointer » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dash » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfuse2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xkb-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc-6-base:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblogging-stdlog0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaugeas0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libossp-uuid-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblwp-protocol-https-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-six » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « unzip » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-extra-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « mount » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iamerican » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgnutls30:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libx11-6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsystemd0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « genisoimage » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdns-export162 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub2-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-xs-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-certbot-apache » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-mock » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-sphinxdoc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « discover-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libiptc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « samba-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libffi-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgdk-pixbuf2.0-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-tcp-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libharfbuzz0b:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « distro-info-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdatrie1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtiff5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gettext-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick-6.q16 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-compose » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfdisk1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ssl-cert » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-daemon-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpipeline1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « autoconf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « initramfs-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpangocairo-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpcre3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libksba8:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-acme-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libthai0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « librtmp1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpackagekit-glib2-18:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtemplate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevmapper1.02.1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.interface » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « m4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-it » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmemcached11:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pkg-resources » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pkg-resources » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-gi » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « lsb-release » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « coreutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libopenexr22:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « file » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfftw3-double3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gawk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iproute2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libbsd0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtypes-serialiser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libyaml-tiny-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « e2fsprogs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tar » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkrb5support0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libprocps6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « laptop-detect » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libbz2-1.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ucf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgirepository-1.0-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkmod2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-socket-ssl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-enum34-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-font-awesome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libblkid1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-markupsafe » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblognorm5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-backports.ssl-match-hostname » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ibritish » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-tree-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtasn1-6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagic-mgc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcache-memcached-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsmbclient:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « isc-dhcp-client » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bzip2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-websocket » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagic1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « lsb-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhogweed4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgraphite2-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « rsync » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3.5-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblsan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « procps » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpangoft2-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-lato » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgssapi-krb5-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « g++-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ssh » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgpg-error0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-certbot-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-graph3d-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libauthen-radius-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-blinker » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-prettytable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtevent0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-socks » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libilmbase12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « nano » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cffi-backend » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-configargparse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.hookable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblqr-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-openssl-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpx2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libisl15:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libyaml-0-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgmp10:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sensible-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpixman-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pyasn1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-accessor-lite-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-six » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gir1.2-glib-2.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssh2-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « patch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « passwd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « init-system-helpers » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « smbclient » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-form-urlencoded-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-image-4.9.0-9-amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblwp-mediatypes-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « librouter-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-pt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-future » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-sftp-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ncurses-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaio1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsemanage1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-desktopentry-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-graph-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickcore-6.q16-3-extra:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-dockerpty » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-maybexs-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdata-objectdriver-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-oauthlib » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-image-4.9.0-11-amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libseccomp2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxtables12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « autotools-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « udev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libunistring0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapparmor1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iptables » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libldap-2.4-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-chardet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liburi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « kbd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libuuid-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssl1.1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sysvinit-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xz-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debian-archive-keyring » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-core-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pbr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « task-english » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « doc-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-iconv-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « telnet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-rpc-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jinja2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-l10n » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-wrapi18n-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsemanage-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libp11-kit0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpango-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-headers-fast-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-enum34 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gdisk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdebconfclient0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jsonpatch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libselinux1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « systemd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libltdl7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sphinx-rtd-theme-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « augeas-lenses » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « automake » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-entity-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickwand-6.q16-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « letsencrypt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « wget » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcgi-pm-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsqlite3-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-requests » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-listing-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tasksel-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb-shm0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblocale-gettext-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpfr4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-funcsigs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dmsetup » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxpm4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « pciutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libexpat1-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxrender1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-trigger-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « diffutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-requests » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « man-db » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « shared-mime-info » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-message-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gir1.2-packagekitglib-1.0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-software-properties » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-initramfs-growroot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-http-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-mock-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnfnetlink0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « pinentry-curses » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-runtime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-client3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam-modules:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-urllib3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « util-linux-locales » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-configobj-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfilesys-notify-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpc3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstdc++6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtalloc2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkrb5-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libappconfig-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « binutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-josepy » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libffi6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaudit-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cpp-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-charwidth-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-dev-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblua5.2-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-sharedfork-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-common3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-augeas » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-ldap-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-openssl-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-text-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcomerr2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libthai-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « findutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam0g:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxdmcp6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-es » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcap-ng0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-docopt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dbus » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmount1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-configobj » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « wamerican » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkeyutils1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libencode-detect-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconvert-asn1-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libreadline5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnewt0.52:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bsdmainutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-setuptools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « console-setup-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « login » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ispell » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg-agent » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconvert-binhex-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-sessiondata-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-minimal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-scrubber-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-sharedir-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpci3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « net-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « adduser » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-de » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « most » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-ipaddress » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsub-name-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-ce-cli » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ca-certificates » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libplack-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libacl1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-client » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ncurses-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dirmngr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-mimeinfo-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « hicolor-icon-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-fr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dh-python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libslang2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cron » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmnl0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « certbot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwmf0.2-7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libassuan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfcgi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-ares2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-robotrules-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdb5.3++:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libusb-0.1-4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « locales » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-tz » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-modernizr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libauthen-sasl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « logrotate » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « git » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsepol1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libitm1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libx11-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxau6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jwt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpdec2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fuse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « rsyslog » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-accessor-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbus-1-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libip6tc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgcc1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « util-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libustr-1.0-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fontconfig » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-inspector-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblzo2-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tasksel » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwrap0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-common-data:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-acme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython3.5-minimal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « eject » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-negotiate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-parsedatetime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapache-logformat-compiler-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sed » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-certbot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cached-property » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-init » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsmartcols1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « coturn » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcryptsetup4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1-ldap:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmime-tools-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtask-weaken-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevel-stacktrace-ashtml-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-ntlm » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « netbase » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « discover » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwebp6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-talloc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « software-properties-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
(Lecture de la base de données... 17733 fichiers et répertoires déjà installés.)
Suppression de libapache2-mod-php (2:7.4+75+0~20200327.22+debian9~1.gbp7ccdd5) ...
Suppression de php (2:7.4+75+0~20200327.22+debian9~1.gbp7ccdd5) ...
Suppression de php7.4 (7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ...
Suppression de libapache2-mod-php7.4 (7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ...
Suppression de php7.4-cli (7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ...
Suppression de php7.4-readline (7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ...
Suppression de php7.4-opcache (7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ...
Suppression de php7.4-json (7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ...
Suppression de libargon2-1:amd64 (0~20190702-0.1+0~20190710.3+debian9~1.gbp2fb167) ...
Suppression de libpcre2-8-0:amd64 (10.34-7+0~20191219.5+debian9~1.gbp555bb9) ...
Suppression de libsodium23:amd64 (1.0.18-1+0~20191009.1+debian9~1.gbpb6823f) ...
Suppression de php7.4-common (7.4.4-1+0~20200320.15+debian9~1.gbpf8dc20) ...
Suppression de php-common (2:75+0~20200327.22+debian9~1.gbp7ccdd5) ...
Warning: Stopping phpsessionclean.service, but it can still be activated by:
  phpsessionclean.timer
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u4) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...

root@vps606380:~# aptitude remove php7.4
Le paquet php7.4 n'est pas installé, il ne sera donc pas enlevé.
Le paquet php7.4 n'est pas installé, il ne sera donc pas enlevé.
Aucun paquet ne va être installé, mis à jour ou enlevé.
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 0 o seront utilisés.

root@vps606380:~# aptitude remove php7.2
Le paquet php7.2 n'est pas installé, il ne sera donc pas enlevé.
Le paquet php7.2 n'est pas installé, il ne sera donc pas enlevé.
Aucun paquet ne va être installé, mis à jour ou enlevé.
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 0 o seront utilisés.

root@vps606380:~# aptitude remove php7.3
Le paquet php7.3 n'est pas installé, il ne sera donc pas enlevé.
Le paquet php7.3 n'est pas installé, il ne sera donc pas enlevé.
Aucun paquet ne va être installé, mis à jour ou enlevé.
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 0 o seront utilisés.

root@vps606380:~# aptitude install php7.3-cli php7.3-fpm php7.3-json php7.3-pdo php7.3-mysql php7.3-zip php7.3-gd  php7.3-mbstring php7.3-curl php7.3-xml php7.3-bcmath php7.3-json
Note: selecting "php7.3-common" instead of the virtual package "php7.3-pdo"
Les NOUVEAUX paquets suivants vont être installés :
  libargon2-1{a} libpcre2-8-0{a} libsodium23{a} libxslt1.1{a} libzip4{a} php-common{a} php7.3-bcmath php7.3-cli php7.3-common php7.3-curl php7.3-fpm php7.3-gd php7.3-json php7.3-mbstring php7.3-mysql php7.3-opcache{a}
  php7.3-readline{a} php7.3-xml php7.3-zip
0 paquets mis à jour, 19 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 4 644 ko/5 070 ko d'archives. Après dépaquetage, 21,6 Mo seront utilisés.
Voulez-vous continuer ? [Y/n/?] Y
Prendre :  1 http://deb.debian.org/debian stretch/main amd64 libxslt1.1 amd64 1.1.29-2.1+deb9u2 [233 kB]
Prendre :  2 https://packages.sury.org/php stretch/main amd64 libzip4 amd64 1.5.1-4+0~20190318173229.9+stretch~1.gbp333132 [51,1 kB]
Prendre :  3 https://packages.sury.org/php stretch/main amd64 php7.3-common amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [566 kB]
Prendre :  4 https://packages.sury.org/php stretch/main amd64 php7.3-bcmath amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [14,7 kB]
Prendre :  5 https://packages.sury.org/php stretch/main amd64 php7.3-json amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [18,1 kB]
Prendre :  6 https://packages.sury.org/php stretch/main amd64 php7.3-opcache amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [178 kB]
Prendre :  7 https://packages.sury.org/php stretch/main amd64 php7.3-readline amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [11,8 kB]
Prendre :  8 https://packages.sury.org/php stretch/main amd64 php7.3-cli amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [1 374 kB]
Prendre :  9 https://packages.sury.org/php stretch/main amd64 php7.3-curl amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [28,8 kB]
Prendre :  10 https://packages.sury.org/php stretch/main amd64 php7.3-fpm amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [1 385 kB]
Prendre :  11 https://packages.sury.org/php stretch/main amd64 php7.3-gd amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [26,5 kB]
Prendre :  12 https://packages.sury.org/php stretch/main amd64 php7.3-mbstring amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [517 kB]
Prendre :  13 https://packages.sury.org/php stretch/main amd64 php7.3-mysql amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [116 kB]
Prendre :  14 https://packages.sury.org/php stretch/main amd64 php7.3-xml amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [103 kB]
Prendre :  15 https://packages.sury.org/php stretch/main amd64 php7.3-zip amd64 7.3.16-1+0~20200320.56+debian9~1.gbp370a75 [20,3 kB]
 4 644 ko téléchargés en 0s (5 154 ko/s)
Sélection du paquet libargon2-1:amd64 précédemment désélectionné.
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libquadmath0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnpth0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-funcsigs-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-tagset-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iputils-ping » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-idna » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libedit2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam-runtime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-tiny » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libncurses5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-requests-toolbelt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtool » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-pl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgomp1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhiredis0.13:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3.5 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-jquery » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libatomic1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapr1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython3-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cpp » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pip-whl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick-6-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapt-pkg5.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaudit1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « readline-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-yaml » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-texttable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-guest-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libradcli4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « console-setup » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcairo2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtinfo5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapt-inst2.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-ce » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-multipartparser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-jsonschema » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgdbm3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfontconfig1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libudev1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « resiprocate-turn-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-stringy-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnettle6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtdb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-setuptools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxapian30:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pbr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcommon-sense-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « git-man » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cpio » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « keyboard-configuration » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpopt0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwbclient0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtry-tiny-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « kmod » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libattr1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdiscover2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhash-multivalue-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libk5crypto3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libss2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-functools32 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libestr0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-urllib3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libexpat1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-yaml » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcc1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmailtools-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « less » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pycurl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfont-afm-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « make » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblzma5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libasan3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-psutil-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fontconfig-config » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apt-transport-https » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-date-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « klibc-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgcc-6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb-render0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-smtp-ssl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnetfilter-conntrack3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cryptography-vectors » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « samba-libs:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-format-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam-modules-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « containerd.io » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstring-crc32-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-twig-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-dbus » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libip4tc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grep » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ifupdown » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtemplate-plugin-gd-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-chardet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-rfc3339 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstdc++-6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickcore-6.q16-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjpeg62-turbo:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconfig-inifiles-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-data-inheritable-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « psmisc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssl1.0.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « base-passwd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libisc-export160 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnghttp2-14:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-underscore » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ienglish-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « e2fslibs:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblz4-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub-pc-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxext6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstream-buffered-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debianutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-certbot-apache » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libltdl-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « mime-support » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-cffi-backend » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-cookies-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libencode-locale-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgcrypt20:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xxd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtheschwartz-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjemalloc1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iso-codes » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpng16-16:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfastjson4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libncursesw5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liberror-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdjvulibre21:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1-dbd-sqlite3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bash » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-mock » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dictionaries-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblcms2-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-ip-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « isc-dhcp-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dmidecode » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjbig0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-image-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libuuid1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « busybox » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsigsegv2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgpm2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdb5.3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-ssleay-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libldap-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libchart-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-dejavu-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libarchive13:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « initramfs-tools-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcilkrts5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdjvulibre-text » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apt-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libreadline7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbus-glib-1-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debconf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debconf-i18n » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « zlib1g:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsoap-lite-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « perl-openssl-defaults:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-setuptools-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcookie-baker-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libposix-strftime-compiler-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpsl5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « hostname » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pyasn1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub-pc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « multiarch-support » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tzdata » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.event » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « init » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « installation-report » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libklibc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « systemd-sysv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libipc-system-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « mawk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-basedir-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevel-stacktrace-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gzip » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libelf1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.component » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libubsan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-docker » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libresiprocate-1.11 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtsan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-taint-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssl-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmemcachedutil2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « groff-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libldb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-pthreads-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gpgv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « emacsen-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-formattext-withlinks-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython3.5-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcap2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-html-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-idna » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libossp-uuid16:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgdk-pixbuf2.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bsdutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « whiptail » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-json-pointer » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dash » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfuse2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xkb-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc-6-base:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblogging-stdlog0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaugeas0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libossp-uuid-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblwp-protocol-https-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-six » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « unzip » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-extra-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « mount » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iamerican » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgnutls30:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libx11-6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsystemd0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « genisoimage » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdns-export162 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub2-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-xs-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-certbot-apache » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-mock » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-sphinxdoc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « discover-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libiptc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « samba-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apache2-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libffi-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgdk-pixbuf2.0-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-tcp-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libharfbuzz0b:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « distro-info-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdatrie1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtiff5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gettext-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick-6.q16 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-compose » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfdisk1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ssl-cert » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-daemon-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpipeline1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « autoconf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « initramfs-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpangocairo-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpcre3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libksba8:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-acme-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libthai0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « librtmp1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpackagekit-glib2-18:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtemplate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevmapper1.02.1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.interface » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « m4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-it » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmemcached11:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pkg-resources » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pkg-resources » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-gi » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « lsb-release » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « coreutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libopenexr22:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « file » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfftw3-double3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gawk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iproute2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libbsd0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtypes-serialiser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libyaml-tiny-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « e2fsprogs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tar » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkrb5support0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libprocps6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « laptop-detect » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libbz2-1.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ucf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgirepository-1.0-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkmod2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-socket-ssl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-enum34-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-font-awesome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libblkid1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-markupsafe » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblognorm5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-backports.ssl-match-hostname » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ibritish » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-tree-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gcc-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtasn1-6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagic-mgc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcache-memcached-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsmbclient:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « isc-dhcp-client » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bzip2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-websocket » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagic1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « lsb-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhogweed4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgraphite2-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « rsync » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3.5-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblsan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « procps » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpangoft2-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fonts-lato » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgssapi-krb5-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « g++-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ssh » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgpg-error0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-certbot-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-graph3d-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libauthen-radius-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-blinker » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-prettytable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtevent0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-socks » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libilmbase12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « nano » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cffi-backend » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-configargparse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-zope.hookable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblqr-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-openssl-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpx2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libisl15:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libyaml-0-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgmp10:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sensible-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpixman-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-pyasn1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-accessor-lite-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-six » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gir1.2-glib-2.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssh2-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « patch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « passwd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « init-system-helpers » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « smbclient » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-form-urlencoded-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-image-4.9.0-9-amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblwp-mediatypes-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « librouter-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-pt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-future » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-sftp-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ncurses-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaio1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsemanage1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-desktopentry-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-graph-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickcore-6.q16-3-extra:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-dockerpty » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-maybexs-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdata-objectdriver-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-oauthlib » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « linux-image-4.9.0-11-amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libseccomp2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxtables12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « autotools-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « udev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libunistring0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapparmor1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « iptables » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libldap-2.4-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-chardet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liburi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « grub-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « kbd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libuuid-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libssl1.1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sysvinit-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « xz-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « debian-archive-keyring » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libevent-core-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-pbr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « task-english » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « doc-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-iconv-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « telnet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-rpc-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jinja2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-l10n » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-wrapi18n-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsemanage-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libp11-kit0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpango-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-headers-fast-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-enum34 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gdisk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdebconfclient0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jsonpatch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libselinux1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « systemd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libltdl7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxml-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sphinx-rtd-theme-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « augeas-lenses » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « automake » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-entity-parser-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmagickwand-6.q16-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « letsencrypt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « wget » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcgi-pm-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsqlite3-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « imagemagick » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-requests » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-listing-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tasksel-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « apt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb-shm0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblocale-gettext-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpfr4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-funcsigs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dmsetup » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxpm4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « pciutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libexpat1-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxrender1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-trigger-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « diffutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-requests » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « man-db » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « shared-mime-info » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-message-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gir1.2-packagekitglib-1.0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-openssl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-software-properties » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-initramfs-growroot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-http-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-mock-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnfnetlink0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « pinentry-curses » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « vim-runtime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-client3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam-modules:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-urllib3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « util-linux-locales » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-configobj-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfilesys-notify-simple-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpc3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libstdc++6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtalloc2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkrb5-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libappconfig-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « binutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-josepy » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libffi6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaudit-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cpp-6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtext-charwidth-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-dev-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblua5.2-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtest-sharedfork-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-common3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-augeas » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnet-ldap-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-openssl-doc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgd-text-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcomerr2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libthai-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « findutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpam0g:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxdmcp6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-es » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcap-ng0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-docopt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dbus » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmount1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-configobj » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « wamerican » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libkeyutils1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libencode-detect-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconvert-asn1-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libreadline5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libnewt0.52:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « bsdmainutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-setuptools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « console-setup-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « login » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ispell » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « gnupg-agent » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libconvert-binhex-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libio-sessiondata-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjson-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-minimal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhtml-scrubber-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-sharedir-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpci3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « net-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « adduser » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-de » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « most » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-ipaddress » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsub-name-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « docker-ce-cli » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ca-certificates » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libplack-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libacl1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « openssh-client » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « ncurses-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dirmngr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfile-mimeinfo-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « hicolor-icon-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « manpages-fr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « dh-python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libslang2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « virtualenv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cron » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmnl0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « certbot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwmf0.2-7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libassuan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libfcgi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libc-ares2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-robotrules-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxcb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdb5.3++:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libusb-0.1-4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « locales » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-tz » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libjs-modernizr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libauthen-sasl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « logrotate » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « git » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsepol1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libitm1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libx11-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython2.7-stdlib:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libxau6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-jwt » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmpdec2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fuse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « rsyslog » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-accessor-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdbus-1-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libip6tc0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libgcc1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « util-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libustr-1.0-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « fontconfig » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libclass-inspector-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « liblzo2-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « tasksel » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python2.7-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwrap0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libavahi-common-data:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-acme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libpython3.5-minimal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « eject » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libhttp-negotiate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-parsedatetime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libapache-logformat-compiler-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « sed » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python3-certbot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-cached-property » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « cloud-init » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libsmartcols1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « coturn » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libcryptsetup4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwww-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libaprutil1-ldap:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libmime-tools-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libtask-weaken-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libdevel-stacktrace-ashtml-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-ntlm » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « netbase » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « discover » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « libwebp6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « python-talloc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg: avertissement: le fichier contenant la liste des fichiers du paquet « software-properties-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
(Lecture de la base de données... 17582 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-libargon2-1_0~20190702-0.1+0~20190710.3+debian9~1.gbp2fb167_amd64.deb ...
Dépaquetage de libargon2-1:amd64 (0~20190702-0.1+0~20190710.3+debian9~1.gbp2fb167) ...
Sélection du paquet libpcre2-8-0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../01-libpcre2-8-0_10.34-7+0~20191219.5+debian9~1.gbp555bb9_amd64.deb ...
Dépaquetage de libpcre2-8-0:amd64 (10.34-7+0~20191219.5+debian9~1.gbp555bb9) ...
Sélection du paquet libsodium23:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../02-libsodium23_1.0.18-1+0~20191009.1+debian9~1.gbpb6823f_amd64.deb ...
Dépaquetage de libsodium23:amd64 (1.0.18-1+0~20191009.1+debian9~1.gbpb6823f) ...
Sélection du paquet libxslt1.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../03-libxslt1.1_1.1.29-2.1+deb9u2_amd64.deb ...
Dépaquetage de libxslt1.1:amd64 (1.1.29-2.1+deb9u2) ...
Sélection du paquet libzip4:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../04-libzip4_1.5.1-4+0~20190318173229.9+stretch~1.gbp333132_amd64.deb ...
Dépaquetage de libzip4:amd64 (1.5.1-4+0~20190318173229.9+stretch~1.gbp333132) ...
Préparation du dépaquetage de .../05-php-common_2%3a75+0~20200327.22+debian9~1.gbp7ccdd5_all.deb ...
Dépaquetage de php-common (2:75+0~20200327.22+debian9~1.gbp7ccdd5) ...
Préparation du dépaquetage de .../06-php7.3-common_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-common (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Préparation du dépaquetage de .../07-php7.3-bcmath_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-bcmath (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Préparation du dépaquetage de .../08-php7.3-json_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-json (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Préparation du dépaquetage de .../09-php7.3-opcache_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-opcache (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Préparation du dépaquetage de .../10-php7.3-readline_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-readline (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Préparation du dépaquetage de .../11-php7.3-cli_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-cli (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Préparation du dépaquetage de .../12-php7.3-curl_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-curl (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Préparation du dépaquetage de .../13-php7.3-fpm_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-fpm (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Préparation du dépaquetage de .../14-php7.3-gd_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-gd (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Préparation du dépaquetage de .../15-php7.3-mbstring_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-mbstring (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Sélection du paquet php7.3-mysql précédemment désélectionné.
Préparation du dépaquetage de .../16-php7.3-mysql_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-mysql (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Préparation du dépaquetage de .../17-php7.3-xml_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-xml (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Préparation du dépaquetage de .../18-php7.3-zip_7.3.16-1+0~20200320.56+debian9~1.gbp370a75_amd64.deb ...
Dépaquetage de php7.3-zip (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
Paramétrage de libxslt1.1:amd64 (1.1.29-2.1+deb9u2) ...
Paramétrage de libzip4:amd64 (1.5.1-4+0~20190318173229.9+stretch~1.gbp333132) ...
Paramétrage de libsodium23:amd64 (1.0.18-1+0~20191009.1+debian9~1.gbpb6823f) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u4) ...
Paramétrage de php-common (2:75+0~20200327.22+debian9~1.gbp7ccdd5) ...
Traitement des actions différées (« triggers ») pour systemd (232-25+deb9u12) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Paramétrage de libargon2-1:amd64 (0~20190702-0.1+0~20190710.3+debian9~1.gbp2fb167) ...
Paramétrage de libpcre2-8-0:amd64 (10.34-7+0~20191219.5+debian9~1.gbp555bb9) ...
Paramétrage de php7.3-common (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
dpkg: erreur de traitement du paquet php7.3-common (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-curl :
 php7.3-curl dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-curl (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-opcache :
 php7.3-opcache dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-opcache (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-xml :
 php7.3-xml dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-xml (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-gd :
 php7.3-gd dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-gd (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-bcmath :
 php7.3-bcmath dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-bcmath (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-mysql :
 php7.3-mysql dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-mysql (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-cli :
 php7.3-cli dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.
 php7.3-cli dépend de php7.3-opcache ; cependant :
 Le paquet php7.3-opcache n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-cli (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-readline :
 php7.3-readline dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-readline (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-fpm :
 php7.3-fpm dépend de php7.3-cli ; cependant :
 Le paquet php7.3-cli n'est pas encore configuré.
 php7.3-fpm dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.
 php7.3-fpm dépend de php7.3-opcache ; cependant :
 Le paquet php7.3-opcache n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-fpm (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-zip :
 php7.3-zip dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-zip (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-mbstring :
 php7.3-mbstring dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-mbstring (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-json :
 php7.3-json dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-json (--configure) :
 problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u4) ...
Des erreurs ont été rencontrées pendant l'exécution :
 php7.3-common
 php7.3-curl
 php7.3-opcache
 php7.3-xml
 php7.3-gd
 php7.3-bcmath
 php7.3-mysql
 php7.3-cli
 php7.3-readline
 php7.3-fpm
 php7.3-zip
 php7.3-mbstring
 php7.3-json
E: Sub-process /usr/bin/dpkg returned an error code (1)
Paramétrage de php7.3-common (7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ...
dpkg: erreur de traitement du paquet php7.3-common (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-curl :
 php7.3-curl dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-curl (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-opcache :
 php7.3-opcache dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-opcache (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-xml :
 php7.3-xml dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-xml (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-gd :
 php7.3-gd dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-gd (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-bcmath :
 php7.3-bcmath dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-bcmath (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-mysql :
 php7.3-mysql dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-mysql (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-cli :
 php7.3-cli dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.
 php7.3-cli dépend de php7.3-opcache ; cependant :
 Le paquet php7.3-opcache n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-cli (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-readline :
 php7.3-readline dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-readline (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-fpm :
 php7.3-fpm dépend de php7.3-cli ; cependant :
 Le paquet php7.3-cli n'est pas encore configuré.
 php7.3-fpm dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.
 php7.3-fpm dépend de php7.3-opcache ; cependant :
 Le paquet php7.3-opcache n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-fpm (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-zip :
 php7.3-zip dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-zip (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-mbstring :
 php7.3-mbstring dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-mbstring (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de php7.3-json :
 php7.3-json dépend de php7.3-common (= 7.3.16-1+0~20200320.56+debian9~1.gbp370a75) ; cependant :
 Le paquet php7.3-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet php7.3-json (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 php7.3-common
 php7.3-curl
 php7.3-opcache
 php7.3-xml
 php7.3-gd
 php7.3-bcmath
 php7.3-mysql
 php7.3-cli
 php7.3-readline
 php7.3-fpm
 php7.3-zip
 php7.3-mbstring
 php7.3-json
 

Dernière modification par lordcronos (12-04-2020 17:13:19)


Consultant truculant en #RGPD
A base de #LowTech, du logiciel libre et réducteur d'empreinte #écologique
#Opensource #DéGooglisons #AntiGAFAM

Hors ligne

Pied de page des forums